/node_modules/
/public/
/rendered/build/
/rendered/public/

.*.sw*
.DS_Store
*.sqlite3*
debug/
static/thumbs
static/videos
secrets/*
coverage/
.coverage
static/module
client/config.js
emails/config.js
media
tests/fixtures
rendered/wip
junk/
static/images/sample_video.mp4
static/js/webtorrent.debug.js
